This discussion is archived
0 Replies Latest reply: Aug 9, 2012 7:11 AM by 583254 RSS

Oracle Financial 11.5.10.1 and PIP 3.1

583254 Newbie
Currently Being Moderated
Hi we have Oracle financial release 11.5.10.1 and now we are installing Oracle Retail 13.2. We want to install Oracle PIP 3.1 to communicate financial with retail. It is compatible with an older release of Oracle Financial ?


Regards

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points